@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
@layer project {
  @layer parts;
  @layer content;
}
@layer project {
  :root {
    --color-sky: #54C3F1;
    --color-blue: #0056B3;
    --color-blue-pale: #E6F0FA;
    --color-main: #E60012;
    --color-sub: #66BF97;
    --color-border-main: rgba(230, 0, 18, 0.5);
    --color-border-sub: rgba(102, 191, 151, 0.5);
    --initial-bgColor: white;
    /* be adjust */
  }
  @layer parts {
    /* font */
    @import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
    /* animation */
    @keyframes example {
      from {
        transform: 0 0;
      }
      to {
        transform: 1 1;
      }
    }
    @import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
    /* common */
    ._z._stc._case._search {
      background-color: var(--color-gray-light);
    }
    @import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
    /* pj */
    /* _ */
    /* js */
    /* m */
    @import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
    /* form */
    ._f:has(aside._search) {
      display: grid;
    }
    @media (min-width: 800px) {
      ._f:has(aside._search) {
        grid-template-columns: auto 20em;
      }
    }
    ._f:has(aside._search) {
      gap: 1em;
    }
    @media (min-width: 800px) {
      ._f:has(aside._search) article {
        grid-column: 1/2;
        grid-row: 1;
      }
    }
    ._f:has(aside._search) article h2.u {
      background-color: white;
      padding: 1rem;
      overflow: hidden;
      border-radius: 0.5rem;
      border-left: solid var(--color-blue) 0.5rem;
      position: relative;
      box-shadow: 0 1px 3px rgba(0, 0, 0, 0.05);
    }
    ._f:has(aside._search) aside._search {
      margin-bottom: 2em;
    }
    @media (min-width: 800px) {
      ._f:has(aside._search) aside._search {
        padding: 0 1em;
        grid-column: 2/3;
        grid-row: 1;
      }
    }
    ._f:has(aside._search) aside._search .u-searchForm {
      background-color: white;
      border-radius: 0.5em;
      box-shadow: 0 2px 8px rgba(0, 0, 0, 0.05);
      padding: 1em;
    }
    ._f:has(aside._search) aside._search h3 {
      border-bottom: solid var(--color-sub) 2px;
      margin-bottom: 1em;
      padding-bottom: 0.5em;
    }
    ._f:has(aside._search) aside._search .u-btn {
      padding: 1em;
    }
    @import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
    /* util */
    .u-between .more {
      font-size: 0.8rem;
    }
    .u-between .more::after {
      font-family: "FontAwesome solid";
      content: "\f061";
      vertical-align: baseline;
    }
    @import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
    /* embed */
    .e-content .category {
      font-size: 0.9em;
    }
    .e-overlayMenu {
      background-color: white;
      color: black;
    }
    .e-overlayMenu .header {
      margin-top: 3em;
    }
    .e-overlayMenu .split {
      padding: 0 1em;
    }
    .e-overlayMenu .split nav {
      padding: 0;
    }
    @import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
    /* tpl */
    .t-breadcrumb {
      background-color: unset;
      border: 0;
    }
    .t-pager b {
      background-color: var(--color-blue);
      border-radius: 0.5rem;
    }
    .t-pager a {
      border-color: var(--color-blue);
      border-radius: 0.5rem;
      color: var(--color-blue);
    }
    .t-siteFooter {
      background-color: white;
      color: black;
      border-top: solid var(--color-main) 5px;
    }
    .t-siteFooter .grid {
      display: grid;
      padding: 5em 2em 1em;
    }
    @media (min-width: 800px) {
      .t-siteFooter .grid {
        max-width: 1200px;
        margin-right: auto;
        margin-left: auto;
        grid-template-columns: 313px auto;
      }
    }
    @media (max-width: 799px) {
      .t-siteFooter .grid .left {
        display: table;
        margin: auto auto 2em;
      }
    }
    .t-siteFooter .grid .left h2 img {
      max-width: 234px;
    }
    .t-siteFooter .grid .left p {
      font-size: 0.9em;
      margin: 1.2em 0;
    }
    @media (min-width: 800px) {
      .t-siteFooter .grid nav {
        display: -webkit-flex;
        -webkit-justify-content: space-around;
        display: flex;
        justify-content: space-around;
      }
    }
    @media (max-width: 799px) {
      .t-siteFooter .grid nav {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        width: 300px;
        margin: auto;
      }
    }
    .t-siteFooter .grid nav {
      font-size: 0.9em;
    }
    @media (min-width: 800px) {
      .t-siteFooter .grid nav dl {
        -webkit-flex-basis: 25%;
        flex-basis: 25%;
        max-width: 25%;
      }
    }
    @media (max-width: 799px) {
      .t-siteFooter .grid nav dl {
        margin-bottom: 2em;
      }
    }
    .t-siteFooter .grid nav dl dt {
      font-weight: bold;
    }
    @media (max-width: 799px) {
      .t-siteFooter .grid nav dl dd {
        padding-left: 1em;
      }
    }
    .t-siteFooter .grid nav dl dd a[href] {
      display: block;
      margin: 1em 0;
    }
    .t-siteFooter .copyright {
      background-color: white;
      color: black;
    }
    .t-siteHeader {
      border-bottom: solid var(--color-main) 10px;
    }
    @media (min-width: 600px) {
      .t-siteHeader {
        padding: 1em 0;
      }
    }
    .t-siteHeader > .flex {
      -webkit-align-items: center;
      align-items: center;
      max-width: 1920px;
    }
    .t-siteHeader > .flex :where(a) {
      font-weight: normal;
      margin-left: 0.5em;
    }
    .t-siteHeader > .flex h1 {
      max-width: 234px;
    }
    @media (max-width: 599px) {
      .t-siteHeader > .flex h1 {
        max-height: 38px;
        max-width: 48%;
      }
    }
    .t-siteHeader > .flex h1 a {
      margin-left: 0;
    }
    .t-siteHeader > .flex .infoWrap {
      margin: auto;
    }
    @media (max-width: 999px) {
      .t-siteHeader > .flex .infoWrap {
        display: none;
      }
    }
    .t-siteHeader > .flex .e-user img {
      width: 2em;
    }
    .t-siteHeader > .flex [href*=mypage] {
      padding-top: 0;
      padding-bottom: 0;
    }
    .t-siteHeader > .flex [href*=logout] {
      padding-top: 0;
      padding-bottom: 0;
    }
    .t-siteHeader > .flex [href*=login] {
      color: #666666;
    }
    @media (max-width: 599px) {
      .t-siteHeader > .flex [href*=login] {
        display: none;
      }
    }
    .t-siteHeader > .flex [href*=login]::before {
      content: url("/image/login.svg");
      margin-right: 0.5em;
    }
    .t-siteHeader > .flex .register {
      position: relative;
      margin-left: 0.5em;
      margin-right: 1em;
    }
    .t-siteHeader > .flex .register .js-label {
      cursor: pointer;
    }
    @media (max-width: 999px) {
      .t-siteHeader > .flex .register .js-label {
        display: none;
      }
    }
    .t-siteHeader > .flex .register .js-label {
      border: solid var(--color-main) 2px;
      border-radius: 4px;
      color: white;
      background-color: var(--color-main);
      width: 8em;
      display: -webkit-flex;
      -webkit-justify-content: center;
      -webkit-align-items: center;
      display: flex;
      justify-content: center;
      align-items: center;
      transition: 0.3s;
      cursor: pointer;
      padding: 0.5em;
    }
    @media (max-width: 599px) {
      .t-siteHeader > .flex .register .js-label {
        font-size: 0.8em;
        padding: 0.25em;
      }
    }
    .t-siteHeader > .flex .register .js-label:hover {
      opacity: 0.7;
    }
    .t-siteHeader > .flex .register .js-select {
      box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
      background-color: white;
      padding: 0.5em;
      display: none;
      position: absolute;
      top: 3em;
      right: 0;
      z-index: 2;
    }
    @media (max-width: 599px) {
      .t-siteHeader > .flex .register .js-select {
        top: 1.5em;
      }
    }
    .t-siteHeader > .flex .register .js-select li {
      padding: 0.25em;
      cursor: pointer;
      width: 9em;
      color: var(--color-main);
    }
    .t-siteHeader > .flex .register .js-select li:hover {
      opacity: 0.7;
    }
    .t-siteHeader > .flex .register .js-select li a[href] {
      margin: 0;
      padding: 0;
    }
    @media (min-width: 800px) {
      .t-siteHeader .overlayMenuOpenClose {
        display: none;
      }
    }
    @import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
    /* _component */
  }
  @layer content {
    @import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
    /* freespace */
    @import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
    /* _backend */
    @import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
    /* _blog */
    @import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
    @import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
    /* _community */
    @import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
    @import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
    /* _event */
    @import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
    @import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
    /* _knowledge */
    @import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
    @import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
    /* _mypage */
    @import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
    /* _purchase */
    @import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
    @import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
    /* _stc */
    @import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
    @import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
    /* _stp */
    @import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
    @import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
    /* _str */
    @import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
    @import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
    /* _sitetop */
    @import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
    /* _area */
    /* _auth */
    ._auth._login main {
      max-width: 22em;
    }
    /* _bank */
    /* _blog/_blogpost */
    /* _blog/_blogmanage */
    /* _community/_community */
    /* _community/_topic */
    /* _community/_event */
    /* _community/_member */
    /* _community/_comment */
    /* _community/_communitymanage */
    /* _earnings */
    /* _event/_event */
    /* _event/_eventmanage */
    /* _knowledge/_knowledge */
    /* _knowledge/_knowledgemanage */
    /* _mypage/_config */
    /* _notification */
    /* _purchase/_cart */
    /* _purchase/_purchasemanage */
    /* _questionnaire */
    /* _register */
    /* _reset_password */
    /* _sale */
    /* _stc/_case */
    ._stc._case._homelist {
      padding: 1em;
    }
    ._stc._case._homelist li {
      border-bottom: solid var(--color-gray-light) 1px;
      padding-bottom: 1em;
      margin-bottom: 1em;
      display: -webkit-flex;
      -webkit-justify-content: space-between;
      -webkit-align-items: center;
      display: flex;
      justify-content: space-between;
      align-items: center;
    }
    @media (max-width: 799px) {
      ._stc._case._homelist li {
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
      }
    }
    ._stc._case._homelist li {
      gap: 1em;
    }
    @media (min-width: 800px) {
      ._stc._case._homelist li header {
        -webkit-flex-basis: 35%;
        flex-basis: 35%;
        max-width: 35%;
      }
    }
    @media (max-width: 799px) {
      ._stc._case._homelist li header {
        -webkit-flex-basis: 100%;
        flex-basis: 100%;
        max-width: 100%;
      }
    }
    ._stc._case._homelist li header .nickname {
      font-size: 0.9em;
    }
    @media (min-width: 800px) {
      ._stc._case._homelist li .summary {
        -webkit-flex-basis: 40%;
        flex-basis: 40%;
        max-width: 40%;
      }
    }
    @media (max-width: 799px) {
      ._stc._case._homelist li .summary {
        -webkit-flex-basis: 100%;
        flex-basis: 100%;
        max-width: 100%;
      }
    }
    ._stc._case._homelist li .summary {
      display: -webkit-flex;
      -webkit-flex-wrap: wrap;
      -webkit-align-items: center;
      display: flex;
      flex-wrap: wrap;
      align-items: center;
      gap: 0.5em;
    }
    ._stc._case._homelist li .summary > * {
      font-size: 0.85em;
      background-color: #F2F2F2;
      padding: 0.5em 1em;
    }
    ._stc._case._homelist li .price {
      font-size: 0.8em;
    }
    ._stc._case._homelist li .price b {
      font-size: 1.2rem;
    }
    ._stc._case._homelist li .detail {
      white-space: nowrap;
    }
    ._stc._case._list li {
      border: solid #ddd 1px;
      border-radius: 0.5em;
      margin-bottom: 1em;
      overflow: hidden;
    }
    ._stc._case._list li header {
      color: var(--color-sub-on);
      background-color: var(--color-sub);
      display: -webkit-flex;
      -webkit-flex-wrap: wrap;
      -webkit-align-items: center;
      display: flex;
      flex-wrap: wrap;
      align-items: center;
      padding: 1em;
      gap: 1em;
    }
    ._stc._case._list li header .date {
      font-size: 1.25em;
      font-weight: bold;
    }
    @media (max-width: 799px) {
      ._stc._case._list li header .date {
        font-size: 1.2em;
      }
    }
    ._stc._case._list li header .close {
      font-size: 0.9em;
      color: var(--color-sub-on);
      background-color: var(--color-sub);
      padding: 0 0.5em;
      border-radius: 2em;
    }
    ._stc._case._list li header .price {
      margin-left: auto;
      font-size: 1.5em;
      font-weight: bold;
      text-align: center;
    }
    ._stc._case._list li .overView {
      background-color: white;
      padding: 1em;
    }
    ._stc._case._list li .overView h3 {
      color: var(--color-blue);
      font-size: 1.5em;
    }
    @media (max-width: 799px) {
      ._stc._case._list li .overView h3 {
        font-size: 1.5em;
      }
    }
    ._stc._case._list li .overView p {
      margin: 1em 0;
    }
    ._stc._case._list li .overView .category {
      background-color: var(--color-blue-pale);
      color: var(--color-blue);
      display: table;
      border-radius: 0.5em;
      padding: 0.5em 1em;
      font-size: 0.9em;
    }
    ._stc._case._list li .summary {
      padding: 1em;
      background-color: rgba(255, 255, 255, 0.3);
    }
    @media (min-width: 800px) {
      ._stc._case._list li .summary {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 0.5em;
      }
    }
    ._stc._case._list li .summary > * {
      font-size: 0.9em;
    }
    ._stc._case._list li .summary dl {
      display: grid;
      grid-template-columns: 5em auto;
      margin: 0.25em 0;
    }
    @media (min-width: 800px) {
      ._stc._case._list li .summary dl:first-of-type {
        grid-column: 1/2;
        grid-row: 1/2;
      }
      ._stc._case._list li .summary dl:nth-of-type(2) {
        grid-column: 1/2;
        grid-row: 2/3;
      }
      ._stc._case._list li .summary dl:nth-of-type(3) {
        grid-column: 1/2;
        grid-row: 3/4;
      }
    }
    ._stc._case._list li .summary .detail {
      border-radius: 0.5rem;
      grid-column: 1/3;
      font-size: 1.2em;
      padding: 0.5em;
      white-space: nowrap;
    }
    ._stc._case._index {
      background-color: whitesmoke;
    }
    ._stc._case._index ._g {
      z-index: 1;
    }
    ._stc._case._index article {
      background-color: white;
      border: solid var(--color-border-gray) 1px;
      border-radius: 1em;
      padding: 1.5em;
    }
    ._stc._case._index article .date {
      background-color: var(--color-blue);
      color: white;
      border-radius: 0.5em;
      padding: 0.5em 1em;
      display: table;
      font-weight: bold;
      margin-bottom: 1em;
    }
    ._stc._case._index article h2 {
      font-size: 1.5em;
      color: var(--color-blue);
    }
    ._stc._case._index article .department {
      color: var(--color-gray);
      margin: 1em 0;
    }
    ._stc._case._index article ul.meta {
      background-color: var(--color-sub);
      border-radius: 0.5em;
      color: white;
      display: grid;
      grid-template-columns: repeat(4, 1fr);
      gap: 0.5em;
      font-size: 0.9em;
      font-weight: bold;
      padding: 1em;
      margin-bottom: 2em;
    }
    @media (max-width: 599px) {
      ._stc._case._index article ul.meta {
        grid-template-columns: repeat(2, 1fr);
      }
    }
    ._stc._case._index article ul.meta .pref::before {
      font-family: "FontAwesome solid";
      content: "\f3c5";
      vertical-align: baseline;
      margin-right: 0.35em;
    }
    ._stc._case._index article ul.meta .salary {
      display: -webkit-flex;
      -webkit-align-items: center;
      display: flex;
      align-items: center;
    }
    ._stc._case._index article ul.meta .salary::before {
      content: "$";
      width: 1rem;
      height: 1rem;
      background-color: white;
      color: var(--color-sub);
      border-radius: 50%;
      display: -webkit-flex;
      -webkit-justify-content: center;
      -webkit-align-items: center;
      display: flex;
      justify-content: center;
      align-items: center;
      margin-right: 0.35em;
    }
    ._stc._case._index article ul.meta .time::before {
      font-family: "FontAwesome regular";
      content: "\f017";
      vertical-align: baseline;
      margin-right: 0.35em;
    }
    ._stc._case._index article ul.meta .recruit::before {
      font-family: "FontAwesome solid";
      content: "\f500";
      vertical-align: baseline;
      margin-right: 0.35em;
    }
    ._stc._case._index article section {
      margin-bottom: 3em;
    }
    ._stc._case._index article section h3 {
      font-size: 1.2em;
      padding-left: 1em;
      border-left: solid var(--color-blue) 4px;
      margin-bottom: 2rem;
    }
    ._stc._case._index article section .imageWrap {
      display: grid;
      grid-template-columns: repeat(3, 1fr);
      gap: 1em;
    }
    @media (max-width: 599px) {
      ._stc._case._index article section .imageWrap {
        grid-template-columns: 1fr;
      }
    }
    ._stc._case._index article section .imageWrap .image {
      aspect-ratio: 4/3;
    }
    ._stc._case._index article section .imageWrap .image img {
      width: 100%;
      height: 100%;
      object-fit: cover;
    }
    ._stc._case._index article section dl {
      margin-bottom: 1em;
    }
    ._stc._case._index article section dl dt {
      background-color: var(--color-blue-pale);
      border-radius: 0.5em;
      color: var(--color-gray-dark);
      padding: 1em;
    }
    ._stc._case._index article section dl dd {
      padding: 1em;
      font-weight: bold;
    }
    ._stc._case._index article section.skill {
      display: -webkit-flex;
      -webkit-flex-wrap: wrap;
      display: flex;
      flex-wrap: wrap;
      gap: 1em;
    }
    ._stc._case._index article section.skill h3 {
      -webkit-flex-basis: 100%;
      flex-basis: 100%;
      max-width: 100%;
    }
    ._stc._case._index article section.skill dl {
      width: calc(50% - 0.5em);
    }
    @media (max-width: 599px) {
      ._stc._case._index article section.skill dl {
        -webkit-flex-basis: 100%;
        flex-basis: 100%;
        max-width: 100%;
      }
    }
    ._stc._case._index article section.skill dl:last-of-type {
      -webkit-flex-basis: 100%;
      flex-basis: 100%;
      max-width: 100%;
    }
    ._stc._case._index article section.data {
      display: -webkit-flex;
      -webkit-flex-wrap: wrap;
      display: flex;
      flex-wrap: wrap;
      gap: 1em;
    }
    ._stc._case._index article section.data h3 {
      -webkit-flex-basis: 100%;
      flex-basis: 100%;
      max-width: 100%;
      border-color: var(--color-main);
    }
    ._stc._case._index article section.data dl {
      border: solid var(--color-border-gray) 1px;
      border-radius: 1em;
      padding: 1em;
      width: calc(50% - 0.5em);
    }
    @media (max-width: 599px) {
      ._stc._case._index article section.data dl {
        -webkit-flex-basis: 100%;
        flex-basis: 100%;
        max-width: 100%;
      }
    }
    ._stc._case._index article section.data dl dt {
      background-color: #DCEFE2;
    }
    ._stc._case._index article section.data dl dd {
      padding: 1em 0;
      text-align: right;
    }
    ._stc._case._index article section.data dl.left dd {
      text-align: left;
    }
    ._stc._case._index article section.bring h4 {
      color: var(--color-gray);
      margin: 1em;
    }
    ._stc._case._index article section.bring span {
      display: inline-block;
      font-size: 0.9em;
      padding: 0.5em 1em;
      border: solid var(--color-border-gray) 1px;
      border-radius: 2em;
      margin: 0 1em 1em 0;
    }
    ._stc._case._index article section.attention {
      border: solid var(--color-gray) 2px;
      background-color: var(--color-gray-light);
      padding: 1em;
    }
    ._stc._case._index :is(._g) .cv {
      margin-top: 0;
      background-color: unset;
      border-radius: 1em;
      padding: 0;
    }
    ._stc._case._index :is(._g) .cv .description {
      background-color: var(--color-blue);
      border-radius: 1em;
      color: white;
      padding: 1em;
      font-weight: bold;
      margin-bottom: 1.5em;
    }
    ._stc._case._index :is(._g) .cv .description .date {
      font-size: 1.5em;
      text-align: center;
    }
    ._stc._case._index :is(._g) .cv .description .time {
      font-weight: normal;
      text-align: center;
      margin: 1em 0;
    }
    ._stc._case._index :is(._g) .cv .description .salary {
      font-size: 1.5em;
      text-align: center;
    }
    ._stc._case._index :is(._g) .cv > .cta {
      border: solid var(--color-border-gray) 1px;
      border-radius: 1em;
      background-color: white;
      padding: 1em;
      margin-bottom: 1em;
    }
    @media (max-width: 599px) {
      ._stc._case._index :is(._g) .cv > .cta {
        position: fixed;
        z-index: 1;
        bottom: 1em;
        width: calc(100% - 1em);
        left: 0.5em;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
      }
    }
    ._stc._case._index :is(._g) .cv > .cta h3 {
      text-align: center;
      margin-bottom: 1em;
    }
    ._stc._case._index :is(._g) .cv > .cta ._tpl_actions {
      grid-template-columns: 1fr;
      column-gap: 0;
      margin-bottom: 1em;
      font-weight: bold;
    }
    ._stc._case._index :is(._g) .cv > .cta ._tpl_actions a[href*=favorite] {
      font-weight: normal;
      color: var(--color-gray-dark);
    }
    ._stc._case._index :is(._g) .cv > .cta ._tpl_actions a[href*=favorite]::before {
      color: var(--color-main);
    }
    ._stc._case._index :is(._g) .cv > .cta .message {
      font-size: 0.8em;
      text-align: center;
    }
    ._stc._case._index :is(._g) .cv .ownerInfo {
      border: solid var(--color-border-gray) 1px;
      border-radius: 1em;
      background-color: white;
      padding: 1em;
      margin-bottom: 1em;
    }
    ._stc._case._index :is(._g) .cv .ownerInfo h3 {
      font-size: 1em;
      padding-left: 1em;
      border-left: solid var(--color-blue) 4px;
      margin-bottom: 1em;
    }
    ._stc._case._index :is(._g) .cv .ownerInfo .department {
      font-size: 1.1em;
      font-weight: bold;
      margin-bottom: 1rem;
    }
    ._stc._case._index :is(._g) .cv .ownerInfo .employee {
      font-size: 0.8em;
      margin-bottom: 1rem;
    }
    ._stc._case._index :is(._g) .cv .ownerInfo .employee::before {
      content: "| ";
    }
    ._stc._case._index :is(._g) .cv .ownerInfo .comment {
      font-size: 0.9em;
      margin-bottom: 1rem;
    }
    ._stc._case._index :is(._g) .cv .ownerInfo .image {
      width: 100%;
      aspect-ratio: 5/2;
      margin-bottom: 1em;
    }
    ._stc._case._index :is(._g) .cv .ownerInfo .image img {
      width: 100%;
      height: 100%;
      object-fit: cover;
    }
    ._stc._case._index :is(._g) .cv .ownerInfo a[href*=user] {
      background-color: var(--color-gray-light);
      border-radius: 0.2em;
      color: var(--color-gray-dark);
      display: block;
      padding: 1em;
      text-align: center;
    }
    ._stc._case._index :is(._g) .cv .access {
      border: solid var(--color-border-gray) 1px;
      border-radius: 1em;
      background-color: white;
      padding: 1em;
      margin-bottom: 1em;
    }
    ._stc._case._index :is(._g) .cv .access h3 {
      font-size: 1em;
      padding-left: 1em;
      border-left: solid var(--color-blue) 4px;
      margin-bottom: 1em;
    }
    ._stc._case._index :is(._g) .cv .access p {
      font-size: 0.9em;
      margin-bottom: 1rem;
      display: block;
    }
    ._stc._case._index :is(._g) .cv .access p span {
      display: inline-block;
    }
    ._stc._case._index :is(._g) .cv .access a[href*=map] {
      background-color: var(--color-gray-light);
      border-radius: 0.2em;
      color: var(--color-gray-dark);
      display: block;
      padding: 1em;
      text-align: center;
    }
    /* _stc/_casemanage */
    /* _stp/_product */
    /* _stp/_productmanage */
    /* _str/_reserve */
    /* _str/_reservemanage */
    /* _shipping */
    /* _sitetop/_index */
    ._sitetop._index ._d .mv {
      background-image: url("/image/mv.jpg");
      background-size: cover;
      background-position: center center;
      width: 100%;
      position: relative;
      display: grid;
      align-items: center;
      padding-bottom: 4em;
    }
    @media (min-width: 743px) {
      ._sitetop._index ._d .mv {
        height: 743px;
      }
    }
    @media (max-width: 799px) {
      ._sitetop._index ._d .mv {
        aspect-ratio: 1;
      }
    }
    @media (max-width: 599px) {
      ._sitetop._index ._d .mv {
        background-position: left bottom;
      }
    }
    ._sitetop._index ._d .mv::after {
      content: "";
      display: block;
      height: 4em;
      width: 100%;
      background-color: var(--color-main);
      position: absolute;
      right: 0;
      bottom: 0;
      z-index: 1;
    }
    ._sitetop._index ._d .mv .wrap {
      max-width: 1200px;
      margin-right: auto;
      margin-left: auto;
    }
    @media (min-width: 600px) {
      ._sitetop._index ._d .mv .wrap {
        width: 100%;
      }
    }
    ._sitetop._index ._d .mv .wrap {
      padding: 4em 1em;
      margin-top: auto;
    }
    @media (max-width: 799px) {
      ._sitetop._index ._d .mv .wrap {
        padding: 2em 1em;
      }
    }
    ._sitetop._index ._d .mv .wrap h2 {
      color: white;
      font-size: 2.8em;
    }
    @media (max-width: 799px) {
      ._sitetop._index ._d .mv .wrap h2 {
        font-size: 2em;
      }
    }
    ._sitetop._index ._d .mv .wrap p {
      border-left: solid #1C69D3 3px;
      color: white;
      font-weight: bold;
      padding: 0.5em 1em;
      margin: 2em 0;
    }
    @media (max-width: 799px) {
      ._sitetop._index ._d .mv .wrap p {
        font-size: 0.85em;
      }
    }
    ._sitetop._index ._d .mv .wrap .buttonWrap {
      display: -webkit-flex;
      -webkit-flex-wrap: wrap;
      -webkit-align-items: center;
      display: flex;
      flex-wrap: wrap;
      align-items: center;
      gap: 1em;
    }
    @media (max-width: 599px) {
      ._sitetop._index ._d .mv .wrap .buttonWrap {
        -webkit-justify-content: center;
        justify-content: center;
      }
    }
    ._sitetop._index ._d .mv .wrap .buttonWrap a[href] {
      border: solid white 1px;
      font-size: 1.1em;
      font-weight: bold;
      padding: 1em;
      width: 10em;
    }
    ._sitetop._index ._d .mv .wrap .buttonWrap a[href][href*=partner] {
      background-color: var(--color-sky);
      color: white;
    }
    ._sitetop._index ._d .searchWrap {
      max-width: 1100px;
      margin-right: auto;
      margin-left: auto;
      background-color: white;
      margin-top: -3em;
      position: relative;
      z-index: 2;
      padding: 2em;
      box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
      border-bottom: solid var(--color-main) 3px;
    }
    ._sitetop._index ._d .searchWrap fieldset {
      display: -webkit-flex;
      -webkit-flex-wrap: wrap;
      -webkit-justify-content: center;
      -webkit-align-items: center;
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
      align-items: center;
      gap: 1em;
    }
    ._sitetop._index ._d .searchWrap fieldset h3::before {
      font-family: "FontAwesome solid";
      content: "\f002";
      vertical-align: baseline;
      margin-right: 0.5em;
    }
    @media (min-width: 800px) {
      ._sitetop._index ._d .searchWrap fieldset dl {
        width: 16.6666666667%;
      }
    }
    @media (max-width: 799px) {
      ._sitetop._index ._d .searchWrap fieldset dl {
        -webkit-flex-basis: 100%;
        flex-basis: 100%;
        max-width: 100%;
      }
    }
    ._sitetop._index ._d .searchWrap fieldset dl dt {
      display: none;
    }
    ._sitetop._index ._d .searchWrap fieldset dl dd [type=text], ._sitetop._index ._d .searchWrap fieldset dl dd select {
      border: 0;
      border-bottom: solid var(--color-border-gray) 1px;
      width: 100%;
    }
    ._sitetop._index ._d .searchWrap fieldset .search::before {
      font-family: "FontAwesome solid";
      content: "\f061";
      vertical-align: baseline;
    }
    ._sitetop._index ._f > section, ._sitetop._index ._f .m-contents > section {
      padding: 5em 1em;
    }
    @media (max-width: 599px) {
      ._sitetop._index ._f > section, ._sitetop._index ._f .m-contents > section {
        padding: 3em 1em;
      }
    }
    ._sitetop._index ._f > section::before, ._sitetop._index ._f .m-contents > section::before {
      display: none;
    }
    ._sitetop._index ._f > section::after, ._sitetop._index ._f .m-contents > section::after {
      display: none;
    }
    ._sitetop._index ._f > section .wrap, ._sitetop._index ._f .m-contents > section .wrap {
      max-width: 1100px;
      margin-right: auto;
      margin-left: auto;
    }
    ._sitetop._index ._f > section .wrap h2, ._sitetop._index ._f .m-contents > section .wrap h2 {
      border-bottom: solid #191919 1px;
      font-size: 1.7em;
      font-weight: normal;
      margin-bottom: 2em;
      padding-bottom: 1rem;
    }
    @media (max-width: 799px) {
      ._sitetop._index ._f > section .wrap h2, ._sitetop._index ._f .m-contents > section .wrap h2 {
        font-size: 1.5em;
      }
    }
    ._sitetop._index ._f > section .wrap h2 i, ._sitetop._index ._f .m-contents > section .wrap h2 i {
      display: block;
      font-family: "Roboto", sans-serif;
      font-size: 0.9rem;
    }
    ._sitetop._index ._f > section .swiper-slide, ._sitetop._index ._f .m-contents > section .swiper-slide {
      max-width: 275px;
      padding: 1em;
    }
    ._sitetop._index ._f > section.about ul, ._sitetop._index ._f .m-contents > section.about ul {
      display: grid;
      gap: 2em;
    }
    @media (min-width: 600px) {
      ._sitetop._index ._f > section.about ul, ._sitetop._index ._f .m-contents > section.about ul {
        grid-template-columns: repeat(3, 1fr);
      }
    }
    ._sitetop._index ._f > section.about ul li h3, ._sitetop._index ._f .m-contents > section.about ul li h3 {
      font-size: 1.25em;
      border-bottom: solid #333333 3px;
      display: table;
      margin: 1rem 0;
      padding: 0.5rem 0;
    }
    ._sitetop._index ._f > section.about ul li img, ._sitetop._index ._f .m-contents > section.about ul li img {
      width: 100%;
    }
    ._sitetop._index ._f > section.process, ._sitetop._index ._f .m-contents > section.process {
      background-color: var(--color-sky);
      color: white;
    }
    ._sitetop._index ._f > section.process h2, ._sitetop._index ._f .m-contents > section.process h2 {
      border-color: white;
    }
    ._sitetop._index ._f > section.process ul, ._sitetop._index ._f .m-contents > section.process ul {
      display: grid;
    }
    @media (min-width: 600px) {
      ._sitetop._index ._f > section.process ul, ._sitetop._index ._f .m-contents > section.process ul {
        grid-template-columns: repeat(3, 1fr);
      }
    }
    ._sitetop._index ._f > section.process ul, ._sitetop._index ._f .m-contents > section.process ul {
      gap: 2em;
    }
    ._sitetop._index ._f > section.process ul li, ._sitetop._index ._f .m-contents > section.process ul li {
      text-align: center;
      position: relative;
    }
    ._sitetop._index ._f > section.process ul li > *, ._sitetop._index ._f .m-contents > section.process ul li > * {
      display: table;
      margin: auto;
      word-break: keep-all;
    }
    ._sitetop._index ._f > section.process ul li p, ._sitetop._index ._f .m-contents > section.process ul li p {
      max-width: 16em;
      width: 100%;
    }
    ._sitetop._index ._f > section.process ul li small, ._sitetop._index ._f .m-contents > section.process ul li small {
      margin-top: 1rem;
      font-size: 0.7em;
    }
    ._sitetop._index ._f > section.process ul li h3, ._sitetop._index ._f .m-contents > section.process ul li h3 {
      margin-bottom: 1em;
    }
    ._sitetop._index ._f > section.process ul li h3 i, ._sitetop._index ._f .m-contents > section.process ul li h3 i {
      color: rgba(238, 238, 238, 0.2);
      display: block;
      font-size: 3em;
      font-weight: bold;
      font-family: "Roboto", sans-serif;
      line-height: 0.5;
    }
    ._sitetop._index ._f > section.process ul li h3 span, ._sitetop._index ._f .m-contents > section.process ul li h3 span {
      font-size: 1.1em;
    }
    ._sitetop._index ._f > section.mase .contentHeader, ._sitetop._index ._f .m-contents > section.mase .contentHeader {
      margin-bottom: 3em;
      padding-bottom: 1em;
      border-bottom: solid var(--color-main) 1px;
    }
    ._sitetop._index ._f > section.mase .contentHeader h2, ._sitetop._index ._f .m-contents > section.mase .contentHeader h2 {
      border: 0;
      padding-bottom: 0;
      margin-bottom: 0;
    }
    ._sitetop._index ._f > section.m-users h2, ._sitetop._index ._f .m-contents > section.m-users h2 {
      font-weight: bold;
      text-align: center;
      border: 0;
      padding: 0;
      margin-bottom: 1em;
    }
    ._sitetop._index ._f > section.m-users .e-user img, ._sitetop._index ._f .m-contents > section.m-users .e-user img {
      width: 100%;
      aspect-ratio: 2/1;
      object-fit: contain;
      border-radius: 0;
      background-color: var(--color-gray-light);
    }
    ._sitetop._index ._f > section.m-users .e-user em, ._sitetop._index ._f .m-contents > section.m-users .e-user em {
      font-size: 0.9em;
    }
    ._sitetop._index ._f > section.m-users .e-swiper, ._sitetop._index ._f .m-contents > section.m-users .e-swiper {
      border: solid var(--color-gray-light) 1px;
      border-left: 0;
      border-right: 0;
      padding: 2em 0;
    }
    @media (min-width: 600px) {
      ._sitetop._index ._f > section.m-users .swiper-slide, ._sitetop._index ._f .m-contents > section.m-users .swiper-slide {
        width: 25%;
      }
    }
    ._sitetop._index ._f > section.blog, ._sitetop._index ._f .m-contents > section.blog {
      background-color: var(--color-sub);
      color: white;
    }
    ._sitetop._index ._f > section.blog .contentHeader, ._sitetop._index ._f .m-contents > section.blog .contentHeader {
      margin-bottom: 3em;
      padding-bottom: 1em;
      border-bottom: solid white 1px;
    }
    ._sitetop._index ._f > section.blog .contentHeader h2, ._sitetop._index ._f .m-contents > section.blog .contentHeader h2 {
      border: 0;
      padding-bottom: 0;
      margin-bottom: 0;
    }
    ._sitetop._index ._f > section.blog .e-content, ._sitetop._index ._f .m-contents > section.blog .e-content {
      background-color: unset;
      border: 0;
      box-shadow: unset;
    }
    /* _special */
    /* _user */
    ._user._search ._user._list {
      padding: 1em 0;
    }
    ._user._search ._user._list li {
      border-bottom: solid var(--color-gray-light) 1px;
      padding-bottom: 1em;
      margin-bottom: 1em;
    }
    @media (min-width: 600px) {
      ._user._search ._user._list li {
        display: grid;
        grid-template-columns: 25% 75%;
      }
    }
    ._user._search ._user._list li .e-user img {
      width: 6em;
      height: 6em;
    }
    ._user._search ._user._list li .overView {
      margin: 1em 0;
    }
    ._user._search ._user._list li .overView .category {
      margin-bottom: 1em;
      display: -webkit-flex;
      -webkit-flex-wrap: wrap;
      display: flex;
      flex-wrap: wrap;
      gap: 0.2em;
    }
    @media (max-width: 599px) {
      ._user._search ._user._list li .overView .category {
        -webkit-justify-content: center;
        justify-content: center;
      }
    }
    ._user._search ._user._list li .overView .category span {
      color: var(--color-main-on);
      background-color: var(--color-main);
      display: inline-block;
      border-radius: 2em;
      padding: 0.1em 1em;
    }
    ._user._search ._user._list li .overView .summary {
      padding: 1em;
      background-color: var(--color-gray-light);
      border-radius: 4px;
    }
    @media (min-width: 800px) {
      ._user._search ._user._list li .overView .summary {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 0.5em;
      }
    }
    ._user._search ._user._list li .overView .summary dl {
      display: grid;
      grid-template-columns: 7em auto;
    }
    ._user._search ._user._list li .detail {
      white-space: nowrap;
      grid-column: 1/3;
    }
    ._user._search ._user._list li .detail .u-btn {
      border-radius: 2em;
      max-width: 400px;
      margin-right: auto;
      margin-left: auto;
    }
  }
}
